@charset 'utf-8';
/*
Theme Name: Booklovers Child
Theme URI: http://officinalibraria.net/
Author: Chiara Bosio
Author URI: https://www.behance.net/graffafette
Template: booklovers
Version: 0.1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
*/


.header_mobile .logo_main {
        width: 53px;
}

.product_id {
		display: none !important;
}


.content .search_wrap .search_submit:before{
	content: 'Cerca';
}